Subject: Fwd: Customer satisfaction January 2021
From: Pritish Nandi <[email-masked]>
To: Akihiko Yamamoto <[email-masked]>, Antonio Iunco <[email-masked]>, Arjun Hurry <[email-masked]>, "GRACE ODETTE. BOUSSI" <[email-masked]>, Ismail Lsm <[email-masked]>, Jiaojia Chen <[email-masked]>, "Joaquim Alfredo Sousa. Olivera" <[email-masked]>, Marika Fujita <[email-masked]>, "Mpiana Ntambwe. Josue" <[email-masked]>, "Norbert Michael . Reisenauer" <[email-masked]>, Pradeep Verma <[email-masked]>, "Pravesh Singh" <[email-masked]>, anupam tiwari <a
Cc: deeksha <[email-masked]>, saurabh <[email-masked]>
Date: Mon, 1 Feb 2021 04:35:47 -0700 (MST)

Hi Team, 

Good Job done on CSAT for Enterprise and Gaming. 

Way to go. 

Regards, 
Pritish 

From: "Heta Nyrhinen, HNYR" <[email-masked]> 
To: "Innocent Bohui, INBO" <[email-masked]>, "Muhammad Ali, MUAI" <[email-masked]>, "Matthew Broadley, MAEY" <[email-masked]>, "Christopher Kurek, CKUR" <[email-masked]>, "Temistocles Valdes, TEVL" <[email-masked]>, "Morris Frost, MOFT" <[email-masked]>, "Vamsy Maddipati, VAMM" <[email-masked]>, "Pritish Nandi" <[email-masked]> 
Cc: "Sara Aknooni, SRAK" <[email-masked]>, "Johannes Kaulfuss, JOHK" <[email-masked]> 
Sent: Monday, February 1, 2021 5:01:08 PM 
Subject: Customer satisfaction January 2021 

Hello team, 

We have once again met our customer satisfaction targets in January. Well done everyone! 

Enterprise CSAT 90.1% 

Gaming CSAT 89.9% 

Here are some positive customer comments: 

“Was very impressed with the willingness of various members of the team to persevere with the problems I kept on raising. Many other organisations would have given up, Excellent!” 

“Thanks for being so reasonable about replacing my product, and thanks for continually following up on emails. Very impressed and will use you guys in future.” 

“I was impressed with the availability of the knowledgeable technical support I received to resolve my issue. One call and the issue was solved. Thanks very much!” 

“Thank you for prompt service and your very polite and friendly helpdesk. I’m upmost pleased with both product and help from Epos/Sennheiser.” 

“Absolutely brilliant, solved my problem perfectly. A gleaming pinnacle of customer service.” 

[ mailto:[email-masked] | @Pritish Nandi ] Please inform the LSM agents and thank them for their contributions. 

Best regards​​ 

Heta Nyrhinen 
Project Manager 
Global Support and Service 
+45 4470 0148 
+45 2213 1261 

EPOS Group A/S​ · Industriparken 27 · DK-2750 Ballerup · Denmark 

[ https://www.eposaudio.com/en/dk | 
 ] 

	

[ https://www.eposaudio.com/ | eposaudio.com ] · Follow us here 	

​ [ https://www.facebook.com/eposenterprise ] [ https://twitter.com/eposaudio?lang=da ] [ https://www.linkedin.com/company/eposaudio/mycompany/ ] [ https://www.instagram.com/eposaudio/ ] [ https://www.youtube.com/channel/UCKZSbHA_gj3OKwPnKa4cNaA ]